.VDTth {
	font-size: 9pt;
	padding: 10px 10px 10px 10px;
	height: 15px;
	background: white;
	text-align: left;
	font-weight: bold;
	border-bottom: 1px solid #003473;
	white-space: nowrap;

}

.VDTtdyellow {
	padding: 10px 10px 10px 10px;
	height: 35px;
	background: yellow;
}

.VDTtdred {
	padding: 10px 10px 10px 10px;
	height: 35px;
	background: red;
}

.VDTtdpink {
	padding: 10px 10px 10px 10px;
	height: 35px;
	background: pink;
}

.VDTtdorange {
	padding: 10px 10px 10px 10px;
	height: 35px;
	background: orange;
}

.VDTtdgreen {
	padding: 10px 10px 10px 10px;
	height: 35px;
	background: #6ff478;
}

.VDTtd {
	padding: 10px 10px 10px 10px;
	height: 35px;
/* 	border-right: 1px solid #003473; */
}

tr.VDTtr:hover * {
	color: white;
	background: #003473;
}

